# Interface FileFilter

interface FileFilter {
DisplayName: undefined | string;
Pattern: undefined | string;
}

- Defined in dialogs.js:71

#####
Index

### Properties

DisplayName
Pattern

## Properties

### DisplayName

DisplayName: undefined | string

Display name for the filter, it could be "Text Files", "Images" etc.

- Defined in dialogs.js:72

### Pattern

Pattern: undefined | string

Pattern to match for the filter, e.g. ".txt;.md" for text markdown files.

- Defined in dialogs.js:73

Generated using TypeDoc